<?php
namespace common\logic\User\User\Event;

use common\logic\User\User\Module\UserModule;
use justcoded\yii2\eventlistener\observers\ActiveRecordObserver;
use yii\db\AfterSaveEvent;

class TicketObserver extends ActiveRecordObserver
{
    public function inserted(AfterSaveEvent $event)
    {
        UserModule::getInstance()->getNotifier()
            ->sendMailNewTicketAdmin($event->sender);
    }
}